import java.applet.Applet; 
import java.awt.*; 
import yildiz;

public class yildizCiz1 extends Applet
{ 
public void paint(Graphics g) 
{ 
  double aci=0;
  for(long j=0;j<5000;j++)
  {
  g.setColor(Color.black);
  yildiz.drawYildiz(g,100,100,3,100,aci);
  for(long i=0;i<10000;i++) {};
  g.setColor(Color.white);
  yildiz.drawYildiz(g,100,100,3,100,aci);
  aci+=.001;
  }
  g.setColor(Color.black);
  yildiz.drawYildiz(g,100,100,3,100,0);

}
} 

